Bug 441612 - Sec 4.1: Second para missing command
Sec 4.1: Second para missing command
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-08 21:54 EDT by Noriko Mizumoto
Modified: 2013-07-02 20:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-31 08:36:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
fixes missing command, adds tip on how to use the -version module alias (1.83 KB, patch)
2008-04-08 22:26 EDT, Karsten Wade
no flags Details | Diff

  None (edit)
Description Noriko Mizumoto 2008-04-08 21:54:56 EDT
----- currentl second para -----
To download a module to translate, list the current modules in the repository
and then check out that module. You must also check out the docs-common module
to work with some modules.

      cvs co release-notes/
------ end  -----

<quaid> cvs co release-notes docs-common
<quaid> but perhaps we want to offer the -devel option as an alternative?
<quaid> it is less to download, for example
<quaid> 'cvs co release-notes-devel'
<quaid> or
<quaid> 'cvs co release-notes docs-common'
Comment 1 Karsten Wade 2008-04-08 21:58:42 EDT
I'll offer a bit of XML of offering the alternative.
Comment 2 Karsten Wade 2008-04-08 22:26:25 EDT
Created attachment 301742 [details]
fixes missing command, adds tip on how to use the -version module alias
Comment 3 Noriko Mizumoto 2008-04-08 22:50:50 EDT
Karsten
Looks perfect, thank you, could you mind to commit it so that I can proofread in
html?
Comment 4 Karsten Wade 2008-04-08 23:02:30 EDT
Committed.  Let me know if you need anything else.

Note You need to log in before you can comment on or make changes to this bug.